/* CSS Document */
.clear{
	float:none;
	clear:both;
}

.fl{
	display:block;
	float:left;
}

.cols-4,.cols-2{
	margin:0 auto;
	width:1120px;
}

/* 280 * 3 */
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.cols-2{width:560px;}
}

@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.cols-4{width:840px;}
}

/* 280 * 2 */
@media screen and (max-width: 870px) { /* 840 + 30 scrollbar */
	.cols-4{width:560px;}
}


/* 280 * 1 */

@media screen and (max-width: 590px) { /*  590 = 560 + 30 scrollbar */
	/* .cols-4{width:280px;} */  /* avoid 1 column */
}


.screen-not-wide{display:none !important;}

@media screen and (max-width: 1150px) {  /* 1120 + 30 scrollbar */
	.screen-not-wide{display:block !important;}	
	.screen-wide{display:none !important;}
}



.prt, .lnd{
	display:block;	
	background-size:cover;
	background-position:center center;
	position:relative;
}

.col-1-2{
	width:560px;
	margin:0 auto;
}

.cell-1-2,.thumb.cell-1-2{width:550px; margin:0 5px 10px;}
.cell-1-2.prt{ height:825px;} /* 550 * 1.5 */
.cell-1-2.lnd{ height:367px;} /* 550 / 1.5 */

.cell-1-4,.thumb.cell-1-4{	width:270px;  margin:0 5px 10px;}
.cell-1-4.prt{ height:405px;} /* 270 * 1.5 */
.cell-1-4.lnd{ height:180px;} /* 270 / 1.5 */

.pb-none{ padding-bottom:0 !important;}
.pt-none{ padding-top:0 !important;}
.pt{	padding-top:10px !important;}
.ptt{	padding-top:20px !important;}
.pttt{	padding-top:30px !important;}
.mr{margin-right:10px !important;}
.ml{margin-left:10px !important;}
.mb{	margin-bottom:10px !important;}
.mbb{	margin-bottom:20px !important;}
.mbbb{	margin-bottom:30px !important;}

.center{
	text-align:center;
}

.margin-auto{
	margin:0 auto;
}



.display-block{
	display:block !important;
	
}



.collage-3{
	margin:0 auto;
	max-width:1120px;	
}

.collage-3 .col{
	float:left;
	width:372px;
}

.collage-3 .lnd{
	margin:0 5px 10px;
	width:362px;
	height:241px;
	float:left;
}

.collage-3 .prt{
	margin:0 5px 10px;
	width:176px;
	height:282px;
	float:left;
}


@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.collage-3{width:560px;}
	
	.collage-3 .col{
		width:560px;
	}	
	
	.collage-3 .lnd{
		width:550px;
		height:367px;
	}
	
	.collage-3 .prt{
		width:270px;
		height:432px;
	}	
}